Bug 54133 - Unable to load Gnome file manager
Unable to load Gnome file manager
Product: Red Hat Linux
Classification: Retired
Component: gmc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-09-28 05:23 EDT by naidov13
Modified: 2013-04-02 00:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-21 14:38:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description naidov13 2001-09-28 05:23:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When I click on the 'File Manager' menu icon or the 'Home' directory icon, 
file manager tries to load but is unable to.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
2.In menu, click on  'File Manager'

Actual Results:  The file manager window opens, and closes immediately and 
this happens constantly in the Gnome session. I am able to open other 
windows in Gnome but I am unable to do any tasks because the file manager 
window overlaps other windows. 

Expected Results:  The file manager should have opened a window, and 
remain open until closed, showing files and directories in the filesystem.

Additional info:

Without starting file manager, Gnome works fine and there are no problems 
until I try to access files via file manager. When I switch to the KDE 
interface, there are no problems. However, I prefer the Gnome interface 
and would appreciate any help. I never experienced this problem in RH7.0
Comment 1 Jonathan Blandford 2001-09-28 11:35:25 EDT
can you tell me what happens when you bring up a terminal and type:

Comment 2 naidov13 2001-10-03 03:33:16 EDT
I opened a terminal window & typed 'gmc' but the exact same thing happens.
Comment 3 Need Real Name 2001-10-21 16:51:56 EDT
I have the same problem - message:
Application "gmc", process (7089) has crashed due to a fatal error. 
(Segmentation fault)
Comment 4 Havoc Pennington 2002-03-04 16:46:22 EST
Moving away from gmc, no active development on it anymore.

Note You need to log in before you can comment on or make changes to this bug.